# Uses of Class
it.tdlight.jni.TdApi.JsonObjectMember

## Uses of TdApi.JsonObjectMember in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.JsonObjectMember
Modifier and Type
Field
Description
`TdApi.JsonObjectMember[]`
TdApi.JsonValueObject.`members`
The list of object members.
Constructors in it.tdlight.jni with parameters of type TdApi.JsonObjectMember
Modifier
Constructor
Description
``
`JsonValueObject(TdApi.JsonObjectMember[] members)`
Represents a JSON object.